class BatchTask(object):
    def __init__(self, partner_id, task_name, storage_folder,
                 score_info):
        self.partner_id = partner_id
        self.task_name = task_name
        self.storage_folder = storage_folder
        self.score_info = score_info
